﻿@model asangard.Models.Tour

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<h3>Are you sure you want to delete this?</h3>
<div>

    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Location)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Location)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Cost)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Cost)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.text)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.text)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List","Index")
        </div>
    }
</div>
